<template>
  <div>
    <header_nav :with_bottom_line="true"></header_nav>
    <solution_main 
    :title="solution_main_config.title"
    :subtitle="solution_main_config.subtitle"
    :description="solution_main_config.description"
    :src="solution_main_config.src"
    ></solution_main>
    <process_map_line :src="process_map_line_config.src"></process_map_line>
    <column_item :title="column_item_config.title" :data="column_item_config.data"></column_item>
    <!-- <main_slider></main_slider> -->
    <!-- <our_advantage></our_advantage> -->
    <!-- <our_services></our_services> -->
    <!-- <solve_solution></solve_solution> -->
    <!-- <text_slider></text_slider> -->
    <!-- <tech_analytics></tech_analytics> -->
    <!-- <budget_analytics></budget_analytics> -->
    <!-- <manage_way></manage_way> -->
    <!-- <tech_support></tech_support> -->
    <!-- <documents></documents> -->
    <!-- <road_map></road_map> -->
    <!-- <recent_news></recent_news> -->
    <!-- <deal_platform></deal_platform> -->
    <!-- <site_map></site_map> -->
    <foot></foot>
  </div>
</template>
<script>
require('../assets/index.css');
import header_nav from '../modules/header.vue'
import main_slider from '../modules/main_slider.vue'
import text_slider from '../modules/text_slider.vue'
import tech_analytics from '../modules/tech_analytics.vue'
import budget_analytics from '../modules/budget_analytics.vue'
import our_advantage from '../modules/our_advantage.vue'
import our_services from '../modules/our_services.vue'
import solve_solution from '../modules/solve_solution.vue'
import manage_way from '../modules/manage_way.vue'
import tech_support from '../modules/tech_support.vue'
import documents from '../modules/documents.vue'
import road_map from '../modules/road_map.vue'
import recent_news from '../modules/recent_news.vue'
import deal_platform from '../modules/deal_platform.vue'
import site_map from '../modules/site_map.vue'
import solution_main from '../modules/solution_main.vue'
import process_map_line from '../modules/process_map_line.vue'
import column_item from '../modules/column_item.vue'
import foot from '../modules/foot.vue'

export default {
  data () {
    return {
      process_map_line_config: {
        src: '解决方案（区块链朔源）业务逻辑@2x.png'
      },
      solution_main_config: {
        title: '区块链溯源',
        subtitle: '基于区块链的商品溯源解决方案',
        description: `以区块链技术体系为基础，保证整个生态系统的公平、公正性。 借助智能合约技术，构筑供应链上信任和服务的价值流动平台。利用数字签名、不可篡改和IOT等技术将商品的物流、资金流、信息流信息进行最小商品粒度全生命周期的追溯，助力零售商、品牌方、生产方、物流、仓储各个环节高效协同向新零售转型。`,
        src: '解决方案（区块链朔源）配图@2x.png'
      },
      column_item_config: {
        title: '商业价值',
        data: [
          {
            title: '全链路信息可追溯',
            content: `实时记录商品从生产到物流仓储、零售端等各环节的全链路信息，并确信信息不可篡改和伪造，实现商品信息的全链路可信溯源。
                    `,
            src: '全链路信息可朔源@2x.png'
          },
          {
            title: '高效核验商品真伪',
            content: `通过基于区块链技术的全链路溯源，精确记录每件商品的信息和流转过程，高效率查询商品可信来源，低成本实现商品真伪核验。
                    `,
            src: '高效核验商品真伪@2x.png'
          },
          {
            title: '多方信息共享透明',
            content: `数据实时通过区块链共享给上下游各个角色，不同角色根据不同的权限，查看相应信息。基于区块链不可篡改的特性，整个链路数据无法作假。
                    `,
            src: '多方信息共享透明@2x.png'
          },
        ]
      }
    }
  },
  mounted () {

  },
  methods: {

  },
  components: {
    header_nav,
    main_slider,
    text_slider,
    tech_analytics,
    budget_analytics,
    manage_way,
    tech_support,
    documents,
    road_map,
    recent_news,
    deal_platform,
    site_map,
    our_advantage,
    our_services,
    solve_solution,
    solution_main,
    process_map_line,
    column_item,
    foot
  }
}
</script>